#fw-section-hero-428d3ba8-cef8-4ec2-b86d-77ce74680b14 {
--font-heading-scale: 1.0;
--font-body-scale: 1.2;
}
#fw-section-hero-428d3ba8-cef8-4ec2-b86d-77ce74680b14 {
--color-primary: #d46848;
--color-primary-rgb: 212, 104, 72;
--color-background: #f3f1eb;
--color-background-rgb: 243, 241, 235;
--color-on-background: #feffff;
--color-on-background-rgb: 254, 255, 255;
--color-on-primary: #feffff;
--color-on-primary-rgb: 254, 255, 255;
--color-product-image-background: #feffff;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d46848;
--primary-btn-text: #feffff;
--primary-btn-border-color: #feffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #feffff;
--secondary-btn-border-color: #feffff;

}
#fw-section-donations-02525183-76e2-424c-9e11-90ddd373e822 {
--font-heading-scale: 0.8;
--font-body-scale: 1.2;
}





#fw-section-hero-5ef00882-bfab-4e6e-8013-bd9567aeacf7 {
--font-heading-scale: 1.0;
--font-body-scale: 1.2;
}
#fw-section-hero-5ef00882-bfab-4e6e-8013-bd9567aeacf7 {
--color-primary: #d46848;
--color-primary-rgb: 212, 104, 72;
--color-background: #f3f1eb;
--color-background-rgb: 243, 241, 235;
--color-on-background: #feffff;
--color-on-background-rgb: 254, 255, 255;
--color-on-primary: #feffff;
--color-on-primary-rgb: 254, 255, 255;
--color-product-image-background: #feffff;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d46848;
--primary-btn-text: #feffff;
--primary-btn-border-color: #feffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #feffff;
--secondary-btn-border-color: #feffff;

}




#fw-section-hero-0 {
--color-primary: #f3f1eb;
--color-primary-rgb: 243, 241, 235;
--color-background: #ff5c35;
--color-background-rgb: 255, 92, 53;
--color-on-background: #feffff;
--color-on-background-rgb: 254, 255, 255;
--color-on-primary: #3f4348;
--color-on-primary-rgb: 63, 67, 72;
--color-product-image-background: #feffff;
--color-background-brightness: 136;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f3f1eb;
--primary-btn-text: #3f4348;
--primary-btn-border-color: #feffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #feffff;
--secondary-btn-border-color: #feffff;

}

#fw-section-hero-4fc12718-b27c-4f2f-be5b-559f8efa482d {
--font-heading-scale: 1.0;
--font-body-scale: 1.2;
}
#fw-section-hero-4fc12718-b27c-4f2f-be5b-559f8efa482d {
--color-primary: #d46848;
--color-primary-rgb: 212, 104, 72;
--color-background: #f3f1eb;
--color-background-rgb: 243, 241, 235;
--color-on-background: #feffff;
--color-on-background-rgb: 254, 255, 255;
--color-on-primary: #feffff;
--color-on-primary-rgb: 254, 255, 255;
--color-product-image-background: #feffff;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d46848;
--primary-btn-text: #feffff;
--primary-btn-border-color: #feffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #feffff;
--secondary-btn-border-color: #feffff;

}
#fw-section-image-with-text-9d083d47-0a94-4d5e-9e4d-645362a137ea {
--font-heading-scale: 1.0;
--font-body-scale: 1.2;
}
#fw-section-hero-a273b056-8bdd-4ff6-81ba-2f48b5e349ff {
--font-heading-scale: 1.0;
--font-body-scale: 1.2;
}
#fw-section-hero-a273b056-8bdd-4ff6-81ba-2f48b5e349ff {
--color-primary: #d46848;
--color-primary-rgb: 212, 104, 72;
--color-background: #f3f1eb;
--color-background-rgb: 243, 241, 235;
--color-on-background: #feffff;
--color-on-background-rgb: 254, 255, 255;
--color-on-primary: #feffff;
--color-on-primary-rgb: 254, 255, 255;
--color-product-image-background: #feffff;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d46848;
--primary-btn-text: #feffff;
--primary-btn-border-color: #feffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #feffff;
--secondary-btn-border-color: #feffff;

}

#fw-section-footer {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-header {
--font-heading-scale: 0.9;
--font-body-scale: 1.2;
}